Unassign channel from phone number

Unassign a channel from an existing phone number

POST
/telephony/phone-numbers/unassign-channel
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Unassign channel from phone number input

phoneNumberIdstring

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/telephony/phone-numbers/unassign-channel" \  -H "Content-Type: application/json" \  -d '{    "phoneNumberId": "string"  }'
{
  "channelId": "string",
  "countryCode": "string",
  "createdAt": "string",
  "e164": "string",
  "id": "string",
  "organizationId": "string",
  "status": "pending_activation",
  "trunkId": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}